RubyGems Navigation menu

fluentd 0.10.6

Fluent event collector

Versions:

  1. 0.12.5 - February 9, 2015 (146 KB)
  2. 0.12.4 - January 23, 2015 (145 KB)
  3. 0.12.3 - January 16, 2015 (145 KB)
  4. 0.12.2 - December 19, 2014 (142 KB)
  5. 0.12.1 - December 14, 2014 (141 KB)
Show all versions (71 total)

Development Dependencies:

Authors:

  • Sadayuki Furuhashi

Owners:

Aba3c1870b6cea67493617e5a343b586549af9b1761821586758abbbc30a7df2

Sha 256 checksum:

d788ac3dc15e591d3f0837c79ca5d52692c3f60c6f0eadcd54c35d3d18daba4a

Total downloads 246,260

For this version 1,397

Show all versions (71 total)

Required Ruby Version: None

Licenses:

N/A

Gemfile:
= Copy to clipboard Copied!

install:
= Copy to clipboard Copied!

Links: